Subject: bug#73840: [PATCH] Improved folding for citations

From: Paul Nelson <[email-masked]>
Date: Mon, 21 Oct 2024 18:02:57 +0200

Also, just to respond to the second thing you said -- it's not
sufficient to enable reftex, because we need to handle the case that
someone enters citations that they have not yet added to their bib
files, (...).  In such cases, my code falls back to the "[c]" style
citation that we had before.